package com.ffii.lioner;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LionerApplication {

	public static void main(String[] args) {
		SpringApplication.run(LionerApplication.class, args);
	}

}
